
Foreman - Bug #4711

The Foreman shows wrong flavor details from Rackspace systems

03/19/2014 03:27 PM - Stephan Becker

Status: New   

Priority: Low   

Assignee:    

Category: Compute resources - Rackspace   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.4.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The Foreman shows a flavor of 2GB Standard even though it is really configured as a 512MB Standard flavor.

Attached are 2 screenshots 1 shows the foreman host vm tab the other 1 shows the rackspace server view

Those screens were taken from the exact same virtual machine

History

#1 - 03/21/2014 03:56 PM - Lukas Zapletal

- Category set to Compute resources

Hello,

this is likely error in the fog library. We need to patch it there perhaps.

Quick look did not reveal where this is stored, it might come from Rackspace itself, or it is some kind of configuration in the fog.

#2 - 09/26/2014 07:22 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - Rackspace
